Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1203948 - [abrt] tracker: g_malloc(): tracker-extract killed by SIGTRAP
Summary: [abrt] tracker: g_malloc(): tracker-extract killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7239e1142a6caa36cb0ed0b129f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-20 02:49 UTC by Alan Simmons
Modified: 2015-06-30 00:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-30 00:16:02 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (72.20 KB, text/plain)
2015-03-20 02:49 UTC, Alan Simmons
no flags Details
File: cgroup (180 bytes, text/plain)
2015-03-20 02:49 UTC, Alan Simmons
no flags Details
File: core_backtrace (50.48 KB, text/plain)
2015-03-20 02:49 UTC, Alan Simmons
no flags Details
File: dso_list (9.44 KB, text/plain)
2015-03-20 02:49 UTC, Alan Simmons
no flags Details
File: environ (975 bytes, text/plain)
2015-03-20 02:49 UTC, Alan Simmons
no flags Details
File: limits (1.29 KB, text/plain)
2015-03-20 02:49 UTC, Alan Simmons
no flags Details
File: maps (48.21 KB, text/plain)
2015-03-20 02:49 UTC, Alan Simmons
no flags Details
File: open_fds (1.55 KB, text/plain)
2015-03-20 02:49 UTC, Alan Simmons
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2015-03-20 02:49 UTC, Alan Simmons
no flags Details
File: var_log_messages (218 bytes, text/plain)
2015-03-20 02:49 UTC, Alan Simmons
no flags Details

Description Alan Simmons 2015-03-20 02:49:25 UTC
Version-Release number of selected component:
tracker-0.16.5-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_malloc
executable:     /usr/libexec/tracker-extract
kernel:         3.17.7-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_malloc at gmem.c:109
 #3 gst_adapter_take_internal at gstadapter.c:654
 #4 gst_adapter_take_buffer at gstadapter.c:873
 #5 gst_base_parse_finish_frame at gstbaseparse.c:2419
 #6 gst_mpegv_parse_handle_frame at gstmpegvideoparse.c:701
 #7 gst_base_parse_handle_buffer at gstbaseparse.c:1959
 #8 gst_base_parse_chain at gstbaseparse.c:2881
 #9 gst_pad_chain_data_unchecked at gstpad.c:3760
 #10 gst_pad_push_data at gstpad.c:3990
 #11 gst_pad_push at gstpad.c:4093

Potential duplicate: bug 817197

Comment 1 Alan Simmons 2015-03-20 02:49:28 UTC
Created attachment 1004262 [details]
File: backtrace

Comment 2 Alan Simmons 2015-03-20 02:49:29 UTC
Created attachment 1004263 [details]
File: cgroup

Comment 3 Alan Simmons 2015-03-20 02:49:32 UTC
Created attachment 1004264 [details]
File: core_backtrace

Comment 4 Alan Simmons 2015-03-20 02:49:33 UTC
Created attachment 1004265 [details]
File: dso_list

Comment 5 Alan Simmons 2015-03-20 02:49:35 UTC
Created attachment 1004266 [details]
File: environ

Comment 6 Alan Simmons 2015-03-20 02:49:36 UTC
Created attachment 1004267 [details]
File: limits

Comment 7 Alan Simmons 2015-03-20 02:49:38 UTC
Created attachment 1004268 [details]
File: maps

Comment 8 Alan Simmons 2015-03-20 02:49:39 UTC
Created attachment 1004269 [details]
File: open_fds

Comment 9 Alan Simmons 2015-03-20 02:49:41 UTC
Created attachment 1004270 [details]
File: proc_pid_status

Comment 10 Alan Simmons 2015-03-20 02:49:42 UTC
Created attachment 1004271 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 13:45:22 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-30 00:16:02 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.